cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
268
Views
0
Helpful
1
Replies
Highlighted
Beginner

unity 5.0 to unity connection 8.5

any problems with upgrading the a unity server with unity 5.0 to UC 8.5?

I have already verified that my current hardware can support 8.5.

1 REPLY 1
Highlighted
Hall of Fame Cisco Employee

That's not really an upgrade but a migration, as long as you follow the guide and use COBRAS you should be fine.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Content for Community-Ad